
PENGADIAN EMAS - Bug #15047

ANDROID[EMAS][Purchase Gold]Blank on Gold Nominal & IDR Price

08 December 2022 05:06 PM - rifqi mulyana

Status: Closed Start date: 08 December 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Reproduce:

1. Enter Gold Nominal or IDR Price

2. Switch between gold Nominal and IDR price

3. Delete all nominal on Gold

Issue:

Gold / IDR nominal show blank

Expected:

Back to Default "0"

History

#1 - 08 December 2022 05:21 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to aiman baharum

#2 - 09 December 2022 04:51 PM - aiman baharum

- % Done changed from 0 to 100

930e8f1c92dc3e8764bcb70fe0912255678a5276

#3 - 13 December 2022 10:37 AM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

- % Done changed from 100 to 0

#4 - 20 December 2022 04:55 PM - rifqi mulyana

- File WhatsApp Video 2022-12-20 at 14.48.41.mp4 added

- Status changed from New to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

Reproduce:

1. Enter Gold Nominal or IDR Price

2. Switch between gold Nominal and IDR price

3. Delete all nominal on Gold

Issue:

Gold / IDR nominal show blank

Expected:

Back to Default "0"

Actual result:

Nominal back to default "0" when deleted
#5 - 03 January 2023 02:06 PM - yap chekying

- Status changed from Pending Close to Closed

Files

WhatsApp Video 2022-12-08 at 15.36.01.mp4 3.1 MB 08 December 2022 rifqi mulyana

WhatsApp Video 2022-12-08 at 15.40.50.mp4 2.73 MB 08 December 2022 rifqi mulyana

WhatsApp Video 2022-12-20 at 14.48.41.mp4 2.39 MB 20 December 2022 rifqi mulyana
